
.akin-feature{padding:90px 0 0;}
.akin-feature ul{display:flex;flex-wrap:wrap;margin:-15px -15px 0;}
.akin-feature ul li{width:25%;padding:15px;}
.akin-feature ul li .box{padding:55px 60px;box-shadow:0 0 50px 0 rgba(0, 0, 0, 0.06);text-align: center;height: 100%;}
.akin-feature ul li h3{font-size:24px;margin:20px 0;font-weight:500;color:#212121;}
.akin-feature ul li p{line-height:26px;font-size:16px;}

@media screen and (max-width:1680px) {
.akin-feature{padding:80px 0 0;}                       
}
 
@media screen and (max-width:1550px) {
.akin-feature{padding:75px 0 0;}                       
}
 
@media screen and (max-width:1441px) {
.akin-feature{padding:70px 0 0;}
.akin-feature ul li .box{padding:50px 55px;}
.akin-feature ul li h3{font-size:23px;}
}

@media screen and (max-width:1367px) {
.akin-feature{padding:65px 0 0;}
.akin-feature ul li .box{padding:45px 50px;}
.akin-feature ul li h3{font-size:22px;}
}

@media screen and (max-width:1281px){
.akin-feature{padding:60px 0 0;}
.akin-feature ul li .box{padding:40px 45px;}
.akin-feature ul li h3{font-size:21px;}
.akin-feature ul li img{height:60px;}  
}


@media screen and (max-width:1171px){
.akin-feature ul li .box{padding:35px 40px;}
.akin-feature ul li h3{font-size:20px;}
}

@media screen and (max-width:992px){
.akin-feature ul{margin:-10px 0 0;}
.akin-feature ul li{width:100%;padding:10px 0;}
}

@media screen and (max-width:768px){
.akin-feature{padding:30px 0 0;}
.akin-feature ul li h3{font-size:19px;margin:15px 0;}
.akin-feature ul li img{height:50px;}  
}

@media screen and (max-width:576px) {
.akin-feature ul li .box{padding:32px 30px;}
}


@media screen and (max-width:480px) {
.akin-feature ul li .box{padding:15px 20px;}
.akin-feature ul li h3{font-size:18px;margin:12px 0;}  
.akin-feature ul li img{height:45px;}  
}	


@media screen and (max-width:420px) {


}                       